package com.google.android.gms.internal;

@zzhb
public abstract interface zzit<T>
{
  public abstract void cancel();
  
  public abstract T zzgd();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzit.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */